! Pwscf input file created with ciftopw.py 
! Compound: Ti(NbSe2)3
&control
         calculation     = 'scf'
         prefix          = 'TixNbSe2x3'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =           11.3213484000989979
         celldm(2)       =            1.0000000000000000
         celldm(3)       =            2.1560674344850614
         celldm(4)       =            0.0000000000000001
         celldm(5)       =            0.0000000000000001
         celldm(6)       =           -0.5000000000000002
         nat             =       20
         ntyp            =        3
         ecutwfc         =       80.00000000
         ecutrho         =      320.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
Nb  92.9064 Nb.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
Se  78.9600 Se.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Ti  47.8670 Ti.rel-pbe-oncvpsp.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
5 5 3 0 0 0 

